{
    "lost.llama": "丢失的羊驼",
    "lost.llama.quest.quest": "啊! 我的羊驼走丢了, 你可以帮我找回来吗? 我可以付你钱",
    "lost.llama.quest.take": "任务: 找回丢失的行商羊驼",
    "lost.llama.quest.thanks": "啊呀呀! 你把它找回来了! 太感谢你了!",
    "lost.llama.quest.finish": "任务完成！",
    "ser.marrow": "骨髓爵士",
    "bossbar.ser.marrow": "骨髓爵士",
    "bossbar.pig.ranger": "红猪游侠",
    "pig.ranger": "红猪游侠"

}